html, body
{
	height: 100%;
	min-height: 100%;
	margin: 0px;
	padding: 0px;
}

html, body, p, a, b, i, u, td, div, input
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
}

h1,h2,h3,h4,h5,h6
{
	font-family: Verdana, Helvetica, Arial;
}

h1
{
	font-size: 18px;
	font-weight: bold;	
}

h2
{
	font-size: 17px;
	font-weight: bold;	
}

h3
{
	font-size: 16px;
	font-weight: bold;	
}

h4
{
	font-size: 15px;
	font-weight: bold;	
}

h5
{
	font-size: 14px;
	font-weight: bold;	
}

h6
{
	font-size: 13px;
	font-weight: bold;
}

div.wrapper
{
	height: 100%;
	min-height: 100%;
	width: 100%;
}

table.main
{
	height:100%;
	width:100%;
}

#header
{
	background: #B03A3A;
	height:125px;
}


#left
{
	width:170px;
	background: #CECECE;
}

tr.text
{
	height:100%;
}

td.content_box
{
	padding: 10px;
}

div.bottom
{
	width:100%;
	height:25px;
	background: #B03A3A;
}

#header_container
{
	display: block;
	height: 125px;
}

#blog_logo
{
	position: absolute;
	left: 10px;
	top: 32px;
	width: 221px;
	height: 41px;
	background: url('images/blogs_logo.gif') no-repeat;
}

#btn1
{
	position: absolute;
	left: 300px;
	top: 40px;
	width: 32px;
	height: 32px;
}
#btn2
{
	position: absolute;
	left: 350px;
	top: 40px;
	width: 32px;
	height: 32px;
}
#btn3
{
	position: absolute;
	left: 400px;
	top: 40px;
	width: 32px;
	height: 32px;
}
#btn4
{
	position: absolute;
	left: 450px;
	top: 40px;
	width: 32px;
	height: 32px;
}

#top_banner
{
	position: absolute;
	left: 520px;
	width: 468px;
	height: 60px;
	top: 25px;


}

#ao_logo
{
	position: absolute;
	left: 1055px;
	width: 138px;
	height: 60px;
	top: 30px;
}

div.menu_separator
{
 height: 22px;
 background: #B03A3A url('images/menu_separator.gif') no-repeat 10px center;
 padding-left: 30px;
 padding-top: 5px;
 color: #FFFFFF;
 font-weight: bold;
}
div.menu_link
{
	display: block;
	padding-left: 18px;
	padding-top: 3px;
	background: url('images/menu_link_arrow.gif') no-repeat 4px center;
}

div.menu_link:hover
{
	display: block;
	padding-left: 18px;
	padding-top: 3px;
	background: none;
}

div.menu_link a
{
	color: #B03A3A;
	text-decoration: none;
}

div.menu_link a:hover
{
	color: #C08483;
	text-decoration: none;
}

input.submit_button
{
	border: 1px solid black;
	padding: 5px 3px 5px 3px;
}

p.arrowed
{
	text-indent: 15px;
	background: url('images/p_arrowed.gif') no-repeat left top;
}
a.letter
{
    color: #AA0000;
    text-decoration: none;
}
a.letter:hover
{
    color: #FF0000;
}
#ads_popup img{
    border:0px;
}